package cloudapi

import (
	"repository.basistech.ru/BASIS/dynamix-golang-sdk/v14/pkg/cloudapi/extnet"
)

// Accessing the ExtNet method group
func (ca *CloudAPI) ExtNet() *extnet.ExtNet {
	return extnet.New(ca.client)
}
